<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Servicii Orange -->
	<screen id="select_product" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii autoturisme">
				<items type="static">
					<item value="1" title="Orange Prepay" image="orange_prepay_medium.png"/>
					<item value="4" title="Orange Optiuni" image="orange_minute_medium.png"/>
					<item value="0" title="Orange Postpay" image="orange_postpay_medium.png"/>
					<item value="2" title="Orange Fix" image="orange_fix_medium.png"/>
					<item value="3" title="Orange TV" image="orange_tv_medium.png"/>
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="125" params="$all"/></case>
					<case value="1"><redirect target="183" params="$all"/></case>
					<case value="2"><redirect target="169" params="$all"/></case>
					<case value="3"><redirect target="131" params="$all"/></case>
					<case value="4"><redirect target="189" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
